h2, h3 {
	text-transform:uppercase;
	font-family: Luckiest Guy;
	color: white;
	
}

h2 {
	font-size: 20pt;
}

h3 {
	font-size: 16pt;
}

#maincontent {
	min-height: 440px;
	padding-bottom: 60px;
}
.container_12 .gleft, .gleft {
	width: 470px;
}
.container_12 .gmap, .gmap {
	height: auto;
	width: 450px;
	position: relative;
	margin-bottom: 20px;
}

.gmap .wallpaper {
	position: static;
	left: 0;
	top: 0;
	z-index: -1;
	width: 100%;
}

.gobject {
	position: absolute;
	z-index: 15;	
}

.container_12 .wborder, .wborder {
	border: 10px solid #fff;
	border-radius: 10px;
}

.gbody {
	width: 470px;
	margin-bottom: 20px;
}

.container_12 .gbody{
	width: 470px;
	min-height: 320px; 
	
	margin-bottom: 20px;
	
}

.gbody p.query{
	font-size: 11px;
}

.gbody .queryhint {
	padding: 5px 10px;
	background-color: #FBE82E;
	float: right;
	border: 3px solid #FFFFFF;
	cursor: hand;
	cursor: pointer;
	border-radius: 10px;
	color: black;
}

.gbody input.answer{
	width: 200px;
	padding: 5px 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}

.container_12 .gdesc, .gdesc {
	color: #000000;
	width: 430px;
	
	background-color: #fbe82e;
	
	margin-bottom: 20px;
	padding: 20px 10px 10px;
}

.gdesc a{
	color: #000000;
}

.gdesc h1,.gdesc h2,.gdesc h3, .gdesc p {
	color: #000000;
	line-height: 120%;
	margin: 0;
}


.container_12 .ginfocontainer, .ginfocontainer {
	color: #000000;
	width: 450px;
	background-color: #fff;
	margin-bottom: 20px;
	float: right;
	text-align: center;
}

.ginfocontainer {
	float: left;
}

.ginfocontainer p{
	font-size: 10px;
}

.ginfocontainer p img{
	margin: 10px 5px 0 5px;
}


.ginfo {
	margin: 0 10px;
	width: 92px;
	display: inline-block;
	text-align: center;
	float: none;
}

.gobject img.gray {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

.gbutton {
	margin: 20px 0px;
	
}

.fbc {
	background-color: white;
}

#resultDiv {
	color: black;
}

#resultDiv a {
	color: black;
}
